Subject: Re: [nat66] I-D Action: draft-bonica-v6-multihome-00.txt

From: Brian E Carpenter <[email-masked]>
Date: Wed, 05 Oct 2011 16:40:14 +1300

I assume this is the list where we can talk about this draft.

I don't think it's a good idea to document the detailed recipe for this.
Even as an experimental RFC, we know that it would be misused by vendors
to misrepresent what the the IETF thinks.

I think it is much higher priority to do a good job on
draft-ietf-v6ops-ipv6-multihoming-without-ipv6nat.

> 3.  Discussion
> 
>    This section discusses the merits of the proposed architecture, as
>    compared with other multihoming approaches [I-D.ietf-lisp]
>    [I-D.rja-ilnp-intro].  

Why only those two? For a slightly broader discussion please see
http://www.cs.auckland.ac.nz/~brian/multi6survey.pdf
(where NPTv6 is unfortunately called by its previous name, sorry).

Regards
   Brian Carpenter

On 2011-10-04 14:52, [email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> 
> 	Title           : Multihoming with IPv6-to-IPv6 Network Prefix Translation (NPTv6)
> 	Author(s)       : Ron Bonica
>                           Fred Baker
>                           Margaret Wasserman
> 	Filename        : draft-bonica-v6-multihome-00.txt
> 	Pages           : 12
> 	Date            : 2011-10-03
> 
>    This memo describes an architecture for sites that are homed to
>    multiple upstream providers.  The architecture described herein uses
>    IPv6-to-IPv6 Network Prefix Translation (NPTv6) to achieve
>    redundancy, transport-layer survivability, load sharing and address
>    independence.
> 
>    This memo updates Section 2.4 of RFC 6296.
> 
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-bonica-v6-multihome-00.txt
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> This Internet-Draft can be retrieved at:
> ftp://ftp.ietf.org/internet-drafts/draft-bonica-v6-multihome-00.txt
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>